/* CSS Document */

body {
	margin: 			auto;

	background-image:	none;

	max-width: 640px; /* TEMP FOR TESTING IN BROWSER */
}

.inner {
	width:				100%;
}

#headerwrap {
	position:			relative;
	top:				auto;		
	
	background-image:	none;
}

#headerwrap .inner {
	height:				100px;
	
	border-bottom:		2px solid #A53521
}

#headerwrap .inner img {
	height:				100%;
	width:				auto;	
}

#headerwrap .social {
	right:				auto;
	left:				0;
}


#navwrap {
	position:			relative;
	top:				auto;
	height:				auto;	
	
	margin:				0 0 30px 0;
}

#navwrap ul,
#navwrap li {
	display:			block;
	margin:				0;	
	
	float:				none;
}

#navwrap li#marker {
	display:			none !important;
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	padding:			10px 0 10px 0;
	float:				none;

	width:				100%;
	text-align:			center;
	
	border-bottom:		1px solid #CCC;
}

#navwrap .current-menu-item a {
	color:				#A53521;
}

#contentwrap {
	margin:				0;
	padding:			0 10px 0 10px;
}

#contentwrap .inner {
	background-image:	none;
}

#hero {
	display:			none;
}

#primary,
#secondary,
#tertiary {
	position:			relative;
	float:				none;

	margin:				0 0 30px 0;
	padding:			0;
	
	width:				auto;
	height:				auto;	

	min-height:			1px;
	
	background-image:	none;
}

#secondary iframe {
	width:				100% !important;	
}

h1 {
	margin:				10px 0 20px 0;
}

.accordionwrap h2 {
	padding:			15px 0 20px 220px;
	font-size:			20px;
}

.accordioncontent {
	margin:				0;
	padding:			0 0 15px 220px;
}

.accordionitem img {
	max-width:			200px;
}

#footerwrap {
	margin:				0 0 30px 0;
	padding:			0;
	
	width:				auto;
	
	text-align:			center;
}

#footerwrap .contacts {
	float:				none;

	margin:				0 0 30px 0;

	width:				auto;
}

